<?php
$num = isset($_REQUEST['num']) ? $_REQUEST['num'] : '';
$work_state = isset($_REQUEST['work_state']) ? $_REQUEST['work_state'] : '';
$id = isset($_REQUEST['id']) ? $_REQUEST['id'] : '';
$name = isset($_REQUEST['name']) ? $_REQUEST['name'] : '';
$nick = isset($_REQUEST['nick']) ? $_REQUEST['nick'] : '';
$subject = isset($_REQUEST['subject']) ? $_REQUEST['subject'] : '';
$content = isset($_REQUEST['content']) ? $_REQUEST['content'] : '';
$regist_day = isset($_REQUEST['regist_day']) ? $_REQUEST['regist_day'] : '';
$hit = isset($_REQUEST['hit']) ? $_REQUEST['hit'] : '';
$is_html = isset($_REQUEST['is_html']) ? $_REQUEST['is_html'] : '';
$receivable = isset($_REQUEST['receivable']) ? $_REQUEST['receivable'] : '';
$accountnote = isset($_REQUEST['accountnote']) ? $_REQUEST['accountnote'] : '';
$totalbill = isset($_REQUEST['totalbill']) ? $_REQUEST['totalbill'] : '';
$workplacename = isset($_REQUEST['workplacename']) ? $_REQUEST['workplacename'] : '';
$chargedperson = isset($_REQUEST['chargedperson']) ? $_REQUEST['chargedperson'] : '';
$address = isset($_REQUEST['address']) ? $_REQUEST['address'] : '';
$firstord = isset($_REQUEST['firstord']) ? $_REQUEST['firstord'] : '';
$firstordman = isset($_REQUEST['firstordman']) ? $_REQUEST['firstordman'] : '';
$firstordmantel = isset($_REQUEST['firstordmantel']) ? $_REQUEST['firstordmantel'] : '';
$secondord = isset($_REQUEST['secondord']) ? $_REQUEST['secondord'] : '';
$secondordman = isset($_REQUEST['secondordman']) ? $_REQUEST['secondordman'] : '';
$secondordmantel = isset($_REQUEST['secondordmantel']) ? $_REQUEST['secondordmantel'] : '';
$worklist = isset($_REQUEST['worklist']) ? $_REQUEST['worklist'] : '';
$motormaker = isset($_REQUEST['motormaker']) ? $_REQUEST['motormaker'] : '';
$power = isset($_REQUEST['power']) ? $_REQUEST['power'] : '';
$workday = isset($_REQUEST['workday']) ? $_REQUEST['workday'] : '';
$worker = isset($_REQUEST['worker']) ? $_REQUEST['worker'] : '';
$cableday = isset($_REQUEST['cableday']) ? $_REQUEST['cableday'] : '';
$endworkday = isset($_REQUEST['endworkday']) ? $_REQUEST['endworkday'] : '';
$cablestaff = isset($_REQUEST['cablestaff']) ? $_REQUEST['cablestaff'] : '';
$asday = isset($_REQUEST['asday']) ? $_REQUEST['asday'] : '';
$asman = isset($_REQUEST['asman']) ? $_REQUEST['asman'] : '';
$asendday = isset($_REQUEST['asendday']) ? $_REQUEST['asendday'] : '';
$asproday = isset($_REQUEST['asproday']) ? $_REQUEST['asproday'] : '';
$endcableday = isset($_REQUEST['endcableday']) ? $_REQUEST['endcableday'] : '';
$asorderman = isset($_REQUEST['asorderman']) ? $_REQUEST['asorderman'] : '';
$asordermantel = isset($_REQUEST['asordermantel']) ? $_REQUEST['asordermantel'] : '';
$aslist = isset($_REQUEST['aslist']) ? $_REQUEST['aslist'] : '';
$asresult = isset($_REQUEST['asresult']) ? $_REQUEST['asresult'] : '';
$ashistory = isset($_REQUEST['ashistory']) ? $_REQUEST['ashistory'] : '';
$comment = isset($_REQUEST['comment']) ? $_REQUEST['comment'] : '';
$claimperson = isset($_REQUEST['claimperson']) ? $_REQUEST['claimperson'] : '';
$claimtel = isset($_REQUEST['claimtel']) ? $_REQUEST['claimtel'] : '';
$as_state = isset($_REQUEST['as_state']) ? $_REQUEST['as_state'] : '';
$sum_estimate = isset($_REQUEST['sum_estimate']) ? $_REQUEST['sum_estimate'] : '';
$sum_bill = isset($_REQUEST['sum_bill']) ? $_REQUEST['sum_bill'] : '';
$sum_receivable = isset($_REQUEST['sum_receivable']) ? $_REQUEST['sum_receivable'] : '';  // float 정의
$sum_deposit = isset($_REQUEST['sum_deposit']) ? $_REQUEST['sum_deposit'] : '';
$sum_claimamount = isset($_REQUEST['sum_claimamount']) ? $_REQUEST['sum_claimamount'] : '';
$as_refer = isset($_REQUEST['as_refer']) ? $_REQUEST['as_refer'] : '';
$change_worklist = isset($_REQUEST['change_worklist']) ? $_REQUEST['change_worklist'] : '';
$checkbox = isset($_REQUEST['checkbox']) ? $_REQUEST['checkbox'] : '';
$checkstep = isset($_REQUEST['checkstep']) ? $_REQUEST['checkstep'] : '';
$asfee = isset($_REQUEST['asfee']) ? $_REQUEST['asfee'] : '';
$asfee_estimate = isset($_REQUEST['asfee_estimate']) ? $_REQUEST['asfee_estimate'] : '';
$promiseday = isset($_REQUEST['promiseday']) ? $_REQUEST['promiseday'] : '';
$as_check = isset($_REQUEST['as_check']) ? $_REQUEST['as_check'] : '';
$outputmemo = isset($_REQUEST['outputmemo']) ? $_REQUEST['outputmemo'] : '';
$aswriter = isset($_REQUEST['aswriter']) ? $_REQUEST['aswriter'] : '';
$setdate = isset($_REQUEST['setdate']) ? $_REQUEST['setdate'] : '';
$as_step = isset($_REQUEST['as_step']) ? $_REQUEST['as_step'] : '';
$as_checkboxvalue1 = isset($_REQUEST['as_checkboxvalue1']) ? $_REQUEST['as_checkboxvalue1'] : '';
$as_checkboxvalue2 = isset($_REQUEST['as_checkboxvalue2']) ? $_REQUEST['as_checkboxvalue2'] : '';
$as_checkboxvalue3 = isset($_REQUEST['as_checkboxvalue3']) ? $_REQUEST['as_checkboxvalue3'] : '';
$as_checkboxvalue4 = isset($_REQUEST['as_checkboxvalue4']) ? $_REQUEST['as_checkboxvalue4'] : '';
$update_day = isset($_REQUEST['update_day']) ? $_REQUEST['update_day'] : '';
$is_deleted = isset($_REQUEST['is_deleted']) ? $_REQUEST['is_deleted'] : NULL;
$update_log = isset($_REQUEST['update_log']) ? $_REQUEST['update_log'] : '';
$searchtag = isset($_REQUEST['searchtag']) ? $_REQUEST['searchtag'] : '';
$accountList = isset($_REQUEST['accountList']) ? $_REQUEST['accountList'] : [];
$estimateList = isset($_REQUEST['estimateList']) ? $_REQUEST['estimateList'] : [];
$claimList = isset($_REQUEST['claimList']) ? $_REQUEST['claimList'] : [];
$equipmentList = isset($_REQUEST['equipmentList']) ? $_REQUEST['equipmentList'] : [];  // 장비리스트
$issued_receivable = isset($_REQUEST['issued_receivable']) ? $_REQUEST['issued_receivable'] : '';
$issued_amount = isset($_REQUEST['issued_amount']) ? $_REQUEST['issued_amount'] : '';
$decided_estimate = isset($_REQUEST['decided_estimate']) ? $_REQUEST['decided_estimate'] : '';
$total_receivable = isset($_REQUEST['total_receivable']) ? $_REQUEST['total_receivable'] : '';
$warrantyFromDate = isset($_REQUEST['warrantyFromDate']) ? $_REQUEST['warrantyFromDate'] : '';
$warrantyToDate = isset($_REQUEST['warrantyToDate']) ? $_REQUEST['warrantyToDate'] : '';
$warrantyPeriod = isset($_REQUEST['warrantyPeriod']) ? $_REQUEST['warrantyPeriod'] : '';
$total_deposit = isset($_REQUEST['total_deposit']) ? $_REQUEST['total_deposit'] : '';
$workStatus = isset($_REQUEST['workStatus']) ? $_REQUEST['workStatus'] : '';
$cableworkStatus = isset($_REQUEST['cableworkStatus']) ? $_REQUEST['cableworkStatus'] : '';
$certifiedInspector = isset($_REQUEST['certifiedInspector']) ? $_REQUEST['certifiedInspector'] : '';
$certifiedLabelAttachedDate = isset($_REQUEST['certifiedLabelAttachedDate']) ? $_REQUEST['certifiedLabelAttachedDate'] : '';
$checkreceivable = isset($_REQUEST['checkreceivable']) ? $_REQUEST['checkreceivable'] : NULL;
$checkbond = isset($_REQUEST['checkbond']) ? $_REQUEST['checkbond'] : NULL;
$motorwirestatus = isset($_REQUEST['motorwirestatus']) ? $_REQUEST['motorwirestatus'] : NULL;
$warrantyMemo = isset($_REQUEST['warrantyMemo']) ? $_REQUEST['warrantyMemo'] : NULL;
$site_agent = isset($_REQUEST['site_agent']) ? $_REQUEST['site_agent'] : NULL;
?>